Bug 7331 - small typos in configs and specs
Summary: small typos in configs and specs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 14:20 UTC by Alec Voropay
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 22:36:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alec Voropay 1999-11-25 14:20:44 UTC
The sendmail-8.9.3-15.src.rpm has 2 typos in config and install scripts :

1) /usr/doc/sendmail has no version-number digits :
   /usr/doc/sendmail-8.9.3

2) In sendmail.mc the FEATURE(mailertable) has incorrect path :
   FEATURE(`mailertable', `hash -o /etc/mail/mailertable')

Comment 1 Alec Voropay 2000-02-07 15:47:59 UTC
New sendmail-8.9.3-17 still contains these errors...

# diff sendmail.spec.orig sendmail.spec
137,140c137,140
< mkdir -p $RPM_BUILD_ROOT/usr/doc/sendmail
< cp -ar FAQ LICENSE KNOWNBUGS README RELEASE_NOTES doc
$RPM_BUILD_ROOT/usr/doc/sendmail
< cp smrsh/README $RPM_BUILD_ROOT/usr/doc/sendmail/README.smrsh
< cp cf/README $RPM_BUILD_ROOT/usr/doc/sendmail/README.cf
---
> mkdir -p $RPM_BUILD_ROOT/usr/doc/sendmail-%{version}
> cp -ar FAQ LICENSE KNOWNBUGS README RELEASE_NOTES doc
$RPM_BUILD_ROOT/usr/doc/sendmail-%{version}
> cp smrsh/README $RPM_BUILD_ROOT/usr/doc/sendmail-%{version}/README.smrsh
> cp cf/README $RPM_BUILD_ROOT/usr/doc/sendmail-%{version}/README.cf
324c324
< /usr/doc/sendmail
---
> /usr/doc/sendmail-%{version}
=======

Another quirk :
Source2: .../check.tar
not need for new Sendmail-8.9.3 at all.

Comment 2 Cristian Gafton 2000-02-17 22:36:59 UTC
Both these locations are referenced in various bits of documenattaion as
advertised, so changing them will only confuse new users.


Note You need to log in before you can comment on or make changes to this bug.